Subject: Re: [PATCH 01/11] Add tests for git cat-file

From: Junio C Hamano <[email-masked]>
Date: Mon, 05 May 2008 23:41:40 -0700

Junio C Hamano <[email-masked]> writes:

> Adam Roben <[email-masked]> writes:
>
>> Signed-off-by: Adam Roben <[email-masked]>
>> ---
>>  t/t1006-cat-file.sh |  101 +++++++++++++++++++++++++++++++++++++++++++++++++++

I generally do not fix other people's mess, but every once in a while I
try to be nice, so I've fixed up various portability glitches in this test
script file and queued the early part to 'pu'.

However the t1007 test that is added later in the series have the same
kind of breakage.  I'll discard the rest of the series for now, but
hopefully the interdiff between the submitted and committed t1006 would
serve as a template to fix t1007.